NAME On'Vik
NAM2 a Wild On'Vik
ICON items/s_on.tga
GFXP items/l_on.tga
FLAG life unique nothief
DIST cold warm hot
TEXT The Forktail On has a massive, muscular body, six legs and hexagonal scales. A voracious and ferocious predator, On'Vik are hunted by Narn warriors to show their bravery and strength.
COST 200 lifeforms
TYPE other